XCOM 2

File information

Last updated

Original upload

Created by

Capnbubs

Uploaded by

capnbubs

Virus scan

Safe to use

268 comments

  1. pollin2
    pollin2
    • member
    • 8 posts
    • 0 kudos
    For anyone who is having issues getting this working, here's what I did: Download the mod manually and extract it to your Xcomgame\Mods or XCom2-WarOfTheChosen\XComGame\Mods depending on version. Make a copy of CapnbubsAccessories.upk and rename the copy CapnbubsAccessoriesPack.upk (No idea if this is actually necessary but I did it because someone else suggested it and the mod works so *shrug*.) Go into Vortex and check the "load order" tab. Make sure the mod appears and check the box to enable it. If the box in the load order tab is not checked, the mod is not actually enabled. Then launch the game through Vortex and it should work.
  2. Seeyan2
    Seeyan2
    • member
    • 3 posts
    • 0 kudos
    Hi guys, need some help here. I downloaded this mod (together with a bunch of other mods), but they don't seem to appear in the game... What am I doing wrong? I used the Nexus mod manager and manually checked - all files are in the Mods folder. For some reason, they don't appear in my XCom Launcher either.
    1. krakenghost97
      krakenghost97
      • member
      • 3 posts
      • 0 kudos
      From what I've read, Nexus Mod Manager does not support this mod. It must be downloaded manually which is unfortunately proving to be quite the challenge...
  3. GiarcAC
    GiarcAC
    • member
    • 1 posts
    • 0 kudos
    you need a degree in psychics if you want to set this up 
    1. krakenghost97
      krakenghost97
      • member
      • 3 posts
      • 0 kudos
      My brain is gone already bro, it's 5:47 AM, and I still just finished downloading Modbuddy :(
  4. DoctaW
    DoctaW
    • supporter
    • 1 posts
    • 0 kudos
    Hi, just wondering if this will work with LWOTC. thanks :) 
    1. Scandinavianviking
      Scandinavianviking
      • premium
      • 10 posts
      • 0 kudos
      I would like to know this too!
  5. Jcolumbo
    Jcolumbo
    • supporter
    • 139 posts
    • 0 kudos
    All Vanilla/LW2 users should stick to 2.1a and no higher to prevent the Package Version bug from crashing your game.
    1. cupapi
      cupapi
      • member
      • 1 posts
      • 0 kudos
      Thank you very much for saving me a lot of time.
    2. Jcolumbo
      Jcolumbo
      • supporter
      • 139 posts
      • 0 kudos
      Im not even sure that is still true. 
      I'm rebuilding the install in Vortex, and its launching fine with the 2.3 version. 
  6. hillelslovak87
    hillelslovak87
    • member
    • 44 posts
    • 0 kudos
    Is the WOTC version just for WOTC, or will it work with the base game? I have all of it, so I'm just wondering if I need to get the base game version and the WOTC one too.
  7. VortexST
    VortexST
    • member
    • 2 posts
    • 1 kudos
    Warning, Failed to load 'CapnbubsAccessoriesPack': Can't find file 'CapnbubsAccessoriesPack'
    Can someone kindly explain what am i doing wrong. same error with the WOTC version.
    1. epelletier57
      epelletier57
      • premium
      • 5 posts
      • 0 kudos
      Hi,
      Just ran into this issue myself, and after a little digging, I found that there is a file in ...\XCOM 2\XCom2-WarOfTheChosen\XComGame\Mods\CapnbubsAccessories-WotC\Content named CapnbubsAccessories.upk. This file should be named CapnbubsAccessoriesPack.upk, This should clear the error.

      EDIT: Correction, you need to make a copy of the file and rename it; you need both for the mod to work.
  8. dds6
    dds6
    • member
    • 2 posts
    • 0 kudos
    I can not find a helmet with mask like in KevlarHelmet Pic :(
  9. DuracellDurrell
    DuracellDurrell
    • member
    • 1 posts
    • 0 kudos
    is this compatible with LW?
  10. franz312
    franz312
    • member
    • 1 posts
    • 0 kudos
    Warden helmet doesn't seem to appear in WoTC